<?php
namespace app\admin\model;

use think\Model;

/**
 * 分组模型
 */
class Users extends Model
{
    public function getByGroup($group=0){
        if ($group){
            return $this->where(['group_id'=>$group])->select();
        }else{
            return $this->all();
        }
    }

}
